a img{border: 0px;}

h2,.Header, .header   {
  
  font-size  :17px;
  font-family:Arial; 
  color: #111111;
}

h3,.SubHeader{
  font-size  :14px;
  font-weight:bold;
}

.largeText{
  font-size  :14px;
}

    
.SmallText{
  font-size  :11px;
}


.Tablebg
{
    background: #e4e3e3;
    padding: 10px;
    }




/* Main Styles */
td,body{
  font-size: 12px;
  font-family: arial;
  color:#666666;
  text-decoration:none;
  line-height: 17px;
}

.pad{padding: 8px;}



/* Links */
a{
  color:#367bbc; text-decoration: none;
}
a:hover{
  color:#666666; text-decoration: underline;
}


.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px;
padding:8px 25px 8px 25px;
background:#0067af;
color:#fff;
text-decoration:none;
font-weight:bold;
transition: all 0.3s ease 0s;
}
